A {
color: #ffffff;
font-weight:bold;
text-decoration:none;
}
A:hover	{
color: #efe496;
text-decoration: none;
background: none;
}

.button {
color: #fffff;
font-family: arial;
font-size:13px;
}

.toptitle {
color: #ffffff;
font-family: arial;
font-size:35px;
font-weight:bold;
}

.linktext {
color: #efe496;
font-family: arial;
font-size:11px;
font-weight:bold;